Subject: Re: Lockers Issue - IMP
From: Mouna bouabdallah <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 24 May 2015 11:49:38 +0530 (IST)

Hello Subir, 

I have been informed when I came that I can use the wooden lockers as it is not occupied. 
However, now you people have suddenly decided to break locks without considering what can be there and whether the agant will find his stuff or not. 
It is fully your responsibility to provide locks to your employees still I was asked to bring my own. 
Now it is gone , so you kindly provide me a new one. And next time do inform us before doing such a move. 
I don't expect any cover for my loss but it's my right. 

Regard, 
Mouna. 

From: "subir" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, May 23, 2015 6:15:19 PM 
Subject: Lockers Issue - IMP 

Dear All, 

Please empty all lockers when you leave at end of shift. 

We've opened all the lockers that were reserved even after shifts. There has been shortage of them as all were reserved. 

Hope everyone understand the situation and will not have to break open lockers in future. 

Regards 
Subir